/*ASCA 32*/

.menutext
{
margin: 0 0 0 5px;
padding: 0;
font-size: 1em;
}

ul.mainmenu
{
width: 204px;
list-style-type: none;
margin: 251px 0 0 0;
padding: 0 !important;
border: 0;
border-bottom: 5px solid #999;
color: black;
font-weight: normal;
font-family: arial,verdana,bitstreamverasans,helvetica, sans-serif;
}
ul.mainmenu li
{
margin: 0;
padding: 0;
}

ul.lastmenu
{
width: 204px;
list-style-type: none;
margin: 0;
padding: 0 !important;
border: 0;
color: black;
font-weight: normal;
font-family: arial,verdana,bitstreamverasans,helvetica, sans-serif;
}
ul.lastmenu li
{
margin: 0;
padding: 0;
}

.mainlevel
{
display: block;
vertical-align: middle;
text-decoration: none;
padding-top: 3px;
padding-bottom: 1px;
height: 18px !important;
width: 204px;
background-color: #223;
border-bottom: solid 1px #666;
margin-bottom: 0;
text-align: left;
white-space: nowrap;
color: white;
}

a.mainlevel:link, a.mainlevel:visited
{
text-decoration: none;
background-color: #569;
margin-bottom: 0;
color: #fff;
}
a.mainlevel:hover
{
background-color: #e93;
color: #125;
text-decoration: none;
vertical-align: middle;
}

.sublevel
{
display: block;
vertical-align: middle;
text-decoration: none;
padding-top: 3px;
padding-bottom: 1px;
height: 18px !important;
width: 204px;
background-color: #da0233;
margin-bottom: 0;
text-align: left;
white-space: nowrap;
color: white;
}
a.sublevel:link, a.sublevel:visited
{
text-decoration: none;
background-color: #ffa010;
margin-bottom: 0;
color: #000;
border-bottom: 0;
}
a.sublevel:hover
{
background-color: #ffbb00;
color: #000;
text-decoration: none;
vertical-align: middle;
border-bottom: 0;
}
.menubotdiv
{
clear: both;
width: 204px;
height: 8px;
background-image: url("images/menubot_bg.jpg");
background-repeat: no-repeat;
margin: 0;
padding: 0;
}

/* MENU END */

ul.memberslist
{
width: 186px;
list-style-type: none;
margin: 36px 0 0 18px;
padding: 0 !important;
border: 0;
color: #226;
font-weight: normal;
font-family: arial,verdana,bitstreamverasans,helvetica, sans-serif;
}
ul.memberslist li
{
margin: 0;
padding: 0 0 5px 0;
}
ul.contactinfo
{
font-size: .7em;
width: 186px;
list-style-type: none;
margin: 36px 0 0 18px;
padding: 0 !important;
border: 0;
color: #223;
font-weight: normal;
font-family: arial,verdana,bitstreamverasans,helvetica, sans-serif;
}
ul.contactinfo li
{
margin: 0;
padding: 0 0 5px 0;
}
